:root {
    --blue: #359FB7;
    --blue-card: #8fcbec;
    --green: #66ccaf;
    --red: #dd7373;
    --yellow: #FFBA49;
}

a,
a:visited,
a.paper,
a.paper:visited {
    color: #606c76;
    text-decoration: underline;
}

a.highlight {
    color: var(--blue);
    font-size: 1.2em;
    font-weight: 400;
}

a.paper {
    font-weight: bold;
}

a:hover,
a.paper:hover,
.highlight a:hover {
    color: var(--yellow);
}

.arrow {
    border: solid black;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 5px;
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.bold {
    font-weight: bold;
}

.callout {
    background-color: var(--blue);
    border-radius: 20px;
    color: white;
    padding: 20px;
}

.callout.gray
{
    background-color: #606c769c;
}

.callout a {
    color: white;
}

.callout a:hover {
    color: var(--yellow);
}

.card {
    background-color: white;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    height: 350px;
    overflow: hidden;
    position: relative;
    transition: transform .5s, box-shadow 1s;
    width: 100%;
}

.card:hover {
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.24);
    transform: scale(1.02) perspective(0px);
}

.card .bottom {
    bottom: 0;
    height: 15px;
    position: absolute;
    width: 100%;
}

.card .bottom.evaluation{
    background-color: var(--blue-card);
}

.card .bottom.feedback{
    background-color: var(--red);
}

.card .bottom.knowledge{
    background-color: var(--green);
}

.card h4 {
    font-size: 1.2em;
    margin-top: 15px;
    padding: 0 20px;
}

.card .header {
    background-color: white;
}

.card p {
    font-size: .9em;
    padding: 0 20px;
}

.card .type {
    position: absolute;
    right: -20px;
    top: -25px;
    width: 80px;
}

.cards a {
    text-decoration: none;
}

.cards a:hover {
    color: #606c76;
}

.cards .row {
    margin-bottom: 30px;
}

.center {
    text-align: center;
}

.changelog.date{
    margin: 30px 0 10px 0;
}

#chkToggle {
    display: none;
}

#chkToggle:checked+ul.main-nav {
    display: block;
}

.column{
    font-weight: 400;
}

.divider {
    background-color: rgba(55, 53, 47, 0.16);
    height: 1px;
    margin: 150px 0;
    width: 100%;
}

footer section {
    border-top: 1px solid rgba(55, 53, 47, 0.16);
}

footer section p {
    margin-top: 50px;
}

h1 {
    margin: 100px 0;
}

h2 {
    margin-bottom: 50px;
}

h1,
h2,
h3,
h4 {
    font-weight: 400;
}

#header-img {
    border-radius: 10px;
    height: 400px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#header-img h1 {
    align-items: center;
    background: #0000004f;
    color: white;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 50%;
    margin: 0;
    padding: 20px 0 20px 0;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    width: 100%;
}

#header-img img {
    position: absolute;
    top: -70px;
    width: 100%;
}

#header-sub-img {
    height: 250px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#header-sub-img img {
    position: absolute;
    top: -120px;
    width: 100%;
}

.highlight,
.highlight a {
    color: var(--blue);
}

iframe{
    height: 190px;
    width: 100%;
}

.left {
    text-align: left;
}

li{
    font-weight: 400;
}

.logo {
    display: inline-block;
    font-size: 22px;
    margin-top: 10px;
    margin-left: 20px;
}

.main-nav {
    list-style-type: none;
    display: none;
}

.main-nav li {
    text-align: center;
    margin: 15px auto 0 auto;
    padding: 0 20px;
}

.navbar {
    background: white;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 10px;
}

.nav-links,
.logo {
    text-decoration: none;
}

.navbar-toggle {
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
    color: black;
    font-size: 24px;
}


.number {
    background-color: var(--blue);
    border-radius: 40px;
    color: white;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 20px auto 10px auto;
    width: 40px;
}

p {
    font-weight: 400;
}

.quote {
    border-left: 3px solid rgba(0, 0, 0, 0.3);
    font-style: italic;
    padding-left: 30px;
}

.row .column.column-65 {
    flex: 0 0 65%;
    max-width: 65%;
}

.row .column.column-90 {
    flex: 0 0 90%;
    max-width: 90%;
}

.source {
    text-align: left;
}

.spacer {
    height: 30px;
}

.switch-card {
    font-weight: 400;
}

table {
    font-weight: 400;
}

table td {
    vertical-align: top;
}

ul {
    list-style: disc;
}

ul li {
    font-weight: 400;
}

video{
    width: 100%;
}

/* mobile screen */
@media (max-width: 40.0rem) {

    .w30 {
        max-width: 30% !important;
    }

    .w50 {
        max-width: 50% !important;
    }

    .card {
        height: 400px;
    }

    .card img.header {
        padding-top: 60px;
        width: 100% !important;
    }

    .cards .column {
        margin: 0 auto;
        margin-bottom: 30px;
        max-width: 300px;
    }

    .cards .row {
        margin: 0;
    }

    h1 {
        margin-top: 0;
        padding-top: 0;
    }

    h4 {
        margin-top: 50px;
    }

    #header-img {
        border-radius: 20px;
        height: 300px;
        position: relative;
    }

    #header-img h1 {
        font-size: 35px;
    }

    #header-img img {
        height: 100%;
        top: 0;
    }

    #header-sub-img img {
        margin-top: 120px;
        width: 100%;
    }

    .math{
        width: 50%;
    }

    .row .column{
        margin-bottom: 20px;
    }

    .row .column.column-25,
    .row .column.column-50,
    .row .column.column-65,
    .row .column.column-90 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/* tablet screen */
@media (max-width: 80.0rem) {
    #header-sub-img img {
        margin-top: 120px;
        width: 100%;
    }
}

@media screen and (min-width: 1000px) {
    .navbar {
        display: flex;
        justify-content: space-between;
        padding-bottom: 0;
        height: 70px;
        align-items: center;
    }

    #chkToggle:checked+ul.main-nav {
        display: flex;
    }

    .main-nav {
        display: flex;
        margin-right: 30px;
        margin-top: 30px;
        flex-direction: row;
        justify-content: flex-end;
    }

    .main-nav li {
        margin: 0;
    }

    .nav-links {
        margin-left: 40px;
    }

    .logo {
        margin-top: 0;
    }

    .navbar-toggle {
        display: none;
    }

    .logo:hover,
    .nav-links:hover {
        color: var(--yellow);
    }
}